Activity log for bug #761942

Date Who What changed Old value New value Message
2011-04-15 16:32:15 Laryllan bug added bug
2011-04-15 16:40:27 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-04-15 16:40:28 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/761942/+attachment/2042117/+files/Stacktrace.txt
2011-04-15 16:40:29 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/761942/+attachment/2042118/+files/ThreadStacktrace.txt
2011-04-15 16:40:30 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/761942/+attachment/2042082/+files/CoreDump.gz
2011-04-15 16:40:31 Apport retracing service unity (Ubuntu): importance Undecided Medium
2011-04-15 16:40:34 Apport retracing service tags apport-crash ayatana-scrollbar i386 natty need-i386-retrace running-unity apport-crash ayatana-scrollbar i386 natty running-unity
2011-04-18 09:09:26 Didier Roche visibility private public
2011-04-18 09:09:40 Didier Roche bug task added unity
2011-04-18 09:09:46 Didier Roche unity: status New Triaged
2011-04-18 09:09:48 Didier Roche unity (Ubuntu): status New Triaged
2011-04-18 09:09:50 Didier Roche unity: importance Undecided High
2011-04-18 09:09:53 Didier Roche unity (Ubuntu): importance Medium High
2011-04-18 09:09:56 Didier Roche unity: milestone 3.8.10
2011-04-18 14:23:05 Gord Allott unity: assignee Gord Allott (gordallott)
2011-04-18 14:45:12 Gord Allott branch linked lp:~gordallott/unity/fixes-18-04-11
2011-04-18 17:53:11 Gord Allott unity: status Triaged Fix Committed
2011-04-18 17:53:14 Gord Allott unity (Ubuntu): status Triaged Fix Committed
2011-04-19 17:05:05 Didier Roche unity: status Fix Committed Fix Released
2011-04-19 17:30:37 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-19 18:26:05 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-20 13:42:14 Launchpad Janitor branch linked lp:ubuntu/unity